<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000666" xml:lang="de">
   <Header>
      <Title>Anzeigen der Ausdrücke für eine Optionskombination</Title>
      <Keyword type="header" order="d1e2549086">
         <Level1>anzeigen</Level1>
         <Level2>Ausdrücke für eine Optionskombination</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2549091">
         <Level1>Ausdrücke für eine Optionskombination</Level1>
         <Level2>anzeigen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>Boolesche Logik</SectionTitle>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="3">
            <TR no="1" isLast="false">
               <TD width="307" rowspan="1" colspan="1"> 
                  <Code>( BodyColor = RED )</Code>
               </TD>
               <TD width="333" rowspan="1" colspan="1">Wählt alle roten Autos aus.</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD width="307" rowspan="1" colspan="1"> 
                  <Code>( BodyColor = RED _ and WheelColor = GREEN )</Code>
               </TD>
               <TD width="333" rowspan="1" colspan="1">Wählt nur rote Autos mit grünen Rädern aus.</TD>
            </TR>
            <TR no="3" isLast="true">
               <TD width="307" rowspan="1" colspan="1"> 
                  <Code>( BodyColor = RED _ or WheelColor = GREEN )</Code>
               </TD>
               <TD width="333" rowspan="1" colspan="1">Wählt alle rot lackierten Autos und alle Autos mit grünen Rädern aus ("or" bedeutet "und/oder").</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Verschachtelte Anweisungen</SectionTitle>
      <List>
         <ListIntro>Die folgenden zwei Anweisungen verfügen über die gleichen Operatoren, weisen jedoch eine unterschiedliche Verschachtelungsstruktur auf:</ListIntro>
         <ListItem> 
            <Code>BodyColor = RED and ( SeatColor = GREEN or WheelColor = BLUE)</Code>
         </ListItem>
         <ListItem> 
            <Code>(BodyColor = RED and SeatColor = GREEN ) or WheelColor = BLUE</Code>
         </ListItem>
      </List>
      <Paragraph>Ein gelbes Auto mit blauen Rädern entspricht Ausdruck 2, aber nicht Ausdruck 1.</Paragraph>
   </GeneralSection>
   <Note>
      <SectionTitle> Hinweis</SectionTitle>
      <Paragraph>Sie können die Gültigkeit des Ausdrucks im Menü <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">Zusatzoptionen</Link> überprüfen.</Paragraph>
   </Note>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000301" role="manual">Montageverwaltung - Übersicht</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000302" role="manual">Linienstationsvarianten und Linienstationsaufträge</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000306" role="manual">Montageaufträge</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>